Subject: (urth) PEACE: Smart money

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 18 Nov 2000 03:06:31 +0000

Julius Smart grew up on a farm not too far from Cassionsville, which is why
he went back there to buy a drugstore (148). He was about 25 years old at
the time of Macafee's birthday party, so he had been out of college for only
a year or two. He mentions more than once about how well Tilly paid him, but
if Tilly ever paid him at all, Smart had known him for less than a week
before Tilly's death. I don't care how well Tilly's in-laws may have paid
him to keep that drugstore open, I don't see how he could have earned enough
to buy Bledsoe's in that little time, even with the help of the bank. Where
did the money come from? Smart's parents were both alive when he set out to
look for work, but they were both dead by the time of the party (116).
Coincidence?

At the same point in the novel that we learn that Miss Birkhead was a Mrs.,
Julius Smart picked up a middle initial (244). Now what do you suppose that
"T" stood for?

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/